# Hotels

This is a simple NodeJS application containing a Hotels Module.
This repo is used for my "Getting Started With Kubernetes on Amazon EKS" Article on my [LinkedIn Profile](https://www.linkedin.com/in/3omar-3alaa/)
